.footertop {
  padding: 60px 0px;
  background: #f7f3fc;
}

.footertop img {
  padding: 16px 24px;
  filter: saturate(0);
}

.footertop img:hover {
  filter: saturate(1);
  transition: all 0.3s ease-in;
}

.foottop1 {
  font-size: 24px;
  line-height: 28px;
  color: #6c6671;
}

.footertop12 {
  padding: 80px 0px;
}

.footertop12 img {
  border-radius: 12px;
  width: 100%;
  height: auto;
}

.client-p {
  font-size: 14px;
  line-height: 24px;
  color: #2c2333;
  margin-top: 24px;
}

.foot1h3 {
  position: relative;
  padding-bottom: 24px;
}

.foot1h3::before {
  position: absolute;
  content: "";
  top: 100%;
  background: linear-gradient(263.79deg, #ee691e -2.04%, #680fd2 100%);
  border-radius: 2px;
  width: 80px;
  height: 4px;
}

@media (max-width: 576px) {
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {
}
